<div class="container-fluid" [class.dark-mode]="darkStatus">
    <app-navbar 
    (isDarkMode)="getDarkMode($event)"
    />
    <app-content-page 
    [darkMode]="darkStatus"
    />
    
    <router-outlet />
</div>
